Qlik Community

QlikView Deployment

Discussion Board for collaboration related to QlikView Deployment.

Not applicable

QlikView browers

I am a business consulant and is very new using the QlikView product. The question I have is, which browers are supported by QV 8.2 and QV 8.5? Or which browers are not supported?

Thanks

Anita

1 Solution

Accepted Solutions

QlikView browers

The supported browser(s) depend on which client you are using (IE Plugin, Java, ZFC).

The Qlikvew Server Ref manual for each version has a section titled "System Requirements" that lists the supported browsers and releases for each client.

-Rob

1 Reply

QlikView browers

The supported browser(s) depend on which client you are using (IE Plugin, Java, ZFC).

The Qlikvew Server Ref manual for each version has a section titled "System Requirements" that lists the supported browsers and releases for each client.

-Rob

Community Browser